/* ==== Google font ==== */
@import url('//fonts.googleapis.com/css?family=Ubuntu:700,400');


/* ===================================
1. layout
==================================== */

body {
	font-family:Ubuntu, Arial, sans-serif;
	font-size:16px;
	font-weight: normal;
	line-height:1.6em;
	color: 7b7b7b;
}

.bovenbalk {
	background: #f2f2f2;
	border-bottom: 1px solid #e1e1e1;
	text-align: right;
	font-size: 14px;
}
.logo {
	padding: 20px 0;
}
.content {
	padding: 20px 0;
}
.voet {
	padding: 20px 0 10px 0;
	background: #f2f2f2;
	border-bottom: 10px solid #e1e1e1;
	font-size: 14px;
	color: #7b7b7b;
}
.voet ul {
	list-style: none;
}
.voet a {
	color: #7b7b7b;
}
/* ===================================
2. General
==================================== */
a {
	color: #4a5c68;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.content a {
	color: #4a5c68;
	text-decoration: underline;
}
.content a:hover {
	text-decoration: none;
}
h1,h2,h3,h4,h5,h6 {
	color: #89c0e9;
}
/* ===================================
3. Overrule bootstrap menu
==================================== */
.navbar-static-top {
    border-width: 0;
}
.navbar-default {
    background-color: #89c0e9;
}
.navbar {
    min-height: 46px;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #fff;
    background-color: #4a5c68;
}
.nav > li > a {
    padding: 15px 10px;
}
.navbar-default .navbar-nav > li > a { /*menu font kleur*/
    color: #fff;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover { /*menu hover font kleur*/
    color: #ddd;
    background-color: transparent;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
    background-color: #89c0e9;
}
.navbar-default .navbar-toggle { /*hamburger menu randkleur*/
    border-color: #fff; 
}
.navbar-default .navbar-toggle .icon-bar { /*hamburger menu streepjes kleur*/
    background-color: #fff; 
}
@media(max-width:767px) {
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
    background-color: transparent;
	}	
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
    color: #ddd;
    background-color: transparent;
	}
}

.images img {
    float: left;
    padding: 10px;
}
